<div class="multiselect-list">
  <ul>
    <li ng-repeat="option in options" ng-click="toggle(option[idProp])">
      <span ng-if="!ngModel[option[idProp]]" class="glyphicon glyphicon-unchecked"></span>
      <span ng-if="ngModel[option[idProp]]" class="glyphicon glyphicon-check"></span>
      {{::option[displayProp]}}
    </li>
  </ul>
  <div class="multiselect-list-footer">
    <button type="button" ng-click="selectAll(true)" class="btn btn-primary btn-sm" translate="buttons.all"></button>
    <button type="button" ng-click="selectAll(false)" class="btn btn-default btn-sm" translate="buttons.nothing"></button>
  </div>
</div>
